<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" targetNamespace="http://webservice.jee5tests.escriba.com.br/" xmlns:xs="http://www.w3.org/2001/XMLSchema">

  <xs:element name="ping" type="ns1:ping" xmlns:ns1="http://webservice.jee5tests.escriba.com.br/"/>

  <xs:complexType name="ping">
    <xs:sequence>
      <xs:element name="nome" type="xs:string" minOccurs="0"/>
    </xs:sequence>
  </xs:complexType>

  <xs:element name="pingResponse" type="ns2:pingResponse" xmlns:ns2="http://webservice.jee5tests.escriba.com.br/"/>

  <xs:complexType name="pingResponse">
    <xs:sequence>
      <xs:element name="return" type="xs:string" minOccurs="0"/>
    </xs:sequence>
  </xs:complexType>
</xs:schema>

